.sp-none {
    display: none !important;
}

html {
    scroll-behavior: smooth;
}

.recuit-header-parent {
    position: absolute;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    width: 930px;
    height: 70px;
    margin: auto;
    background: transparent;
    z-index: 4;
    top: 0%;
    transition: all 0.8s cubic-bezier(0.19, 1, 0.22, 1);
    font-family: "Noto Sans JP", sans-serif;
    left: calc(-50vw + 50%);
    right: calc(-50vw + 50%);
    align-items: center;
}

.recruit-left {
    background: white;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.recruit-left img {
    width: 150px;
    padding: 0px 20px;
}

.recruit-middle {
    width: 130px;
    height: 100%;
    background: #ac1821;
    display: flex;
    align-items: center;
    justify-content: center;
    color: white;
}

.recruit-middle p {
    font-family: "Noto Sans JP";
}

.recruit-right {
    width: 605px;
    height: 100%;
    background: transparent;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: flex-start;
    padding-left: 22px;
}

p.rcruit-right-top-1 {
    margin: 0;
    font-size: 13px;
    color: white;
    margin: 1% 0%;
}

p.rcruit-right-top-2 {
    margin: 0;
    font-size: 13px;
    color: white;
    border: 1px solid white;
    padding: 5%;
    width: max-content;
    line-height: 1;
}

.recruit-horizontal-line {
    width: 315px;
    height: 1px;
    background: #ffffff96;
    display: flex;
}

.rcruit-right-top {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    width: 555px;
}

.rcruit-right-bottom {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    font-size: 13px;
    transition: all 0.8s cubic-bezier(0.19, 1, 0.22, 1);
    line-height: 1;
    font-family: "Noto Sans JP", sans-serif;
    margin-top: 8px;
    width: 100%;
    margin: 1.5% auto;
    text-align: center;
}

li.header-bottom-parent2 {
    text-decoration: none;
    display: flex;
    height: 280%;
    padding-right: 22px;
    /* background: blue; */
    position: relative;
    letter-spacing: 0;
}

li.header-bottom-parent2:hover ul.header-dropdown2,
li.header-bottom-parent2:hover ul.header-dropdown3 {
    display: block;
    animation: appear 0.2s forwards;
}

li.header-bottom-parent2:hover .recruit-vertical,
li.header-bottom-parent2:hover .recruit-vertical2 {
    display: block;
    animation: appear2 0.2s forwards;
}

.recruit-vertical,
.recruit-vertical2 {
    height: 0px;
    width: 2px;
    left: -7px;
    transform: translateY(40px);
    opacity: 0;
    background: #bd1821;
    position: absolute;
}

@keyframes appear {
    0% {
        opacity: 0;
        transform: translateY(0px);
    }
    25% {
        opacity: 0.25;
        transform: translateY(-5px);
    }
    50% {
        opacity: 0.5;
        transform: translateY(-10px);
    }
    75% {
        opacity: 0.75;
        transform: translateY(-15px);
    }
    100% {
        opacity: 1;
        transform: translateY(-20px);
    }
}

@keyframes appear2 {
    0% {
        opacity: 0;
        transform: translateY(0px);
    }
    25% {
        opacity: 0.25;
        transform: translateY(-5px);
    }
    50% {
        opacity: 0.5;
        transform: translateY(0px);
    }
    75% {
        opacity: 0.75;
        transform: translateY(0px);
    }
    100% {
        opacity: 1;
        transform: translateY(0px);
    }
}

a.navlink3 {
    position: relative;
    text-decoration: none;
    height: 100%;
    cursor: pointer;
    color: white;
}

.navlink3 p {
    margin: 0;
}

ul.header-dropdown2,
ul.header-dropdown3 {
    position: absolute;
    background: white;
    text-decoration: none;
    display: none;
    flex-direction: column;
    top: 30px;
    opacity: 0;
    transform: translateY(40px);
    padding: 15px;
    width: max-content;
    height: max-content;
    text-align: left;
    /* border-radius: 5px; */
    transition: all 0.2s cubic-bezier(0.455, 0.03, 0.515, 0.955);
}

a.dropdown-items-link2 {
    color: black;
    line-height: 2;
    text-decoration: none;
    cursor: pointer;
}

li.dropdown-items2 {
    list-style-type: none;
}

.clink {
    text-decoration: none;
}
ul {
    list-style-type: none;
}
